<div>
    <h2 id="1"><strong>禁止事項</strong></h2>
    <p>
        ユーザーは、本サービスの利用にあたり、以下の行為をしてはならず、第三者にそれらを行わせる行為を行ってはならないものとします。また、当方において、ユーザーが禁止事項に違反したと認めた場合、当方は、利用停止、投稿削除等、当方において必要と判断した措置を取ることができるものとし、ユーザーはこれを異議なく同意するものとします。
    </p>
    <ol>
        <li>本規約に違反する行為</li>
        <li>登録情報に虚偽または過誤を含める行為</li>
        <li>第三者になりすまして会員登録する行為</li>
        <li>第三者になりすまして本サービスを利用する行為</li>
        <li>法令または公序良俗に違反する行為</li>
        <li>犯罪行為に関連する行為</li>
        <li>
            当方、本サービスの他のユーザー、または第三者のサーバーまたはネットワークの機能を破壊したり、妨害したりする行為
        </li>
        <li>本サービスに関し利用しうる情報を改ざんする行為</li>
        <li>
            当方が定める一定のデータ容量以上のデータを本サービスを通じて送信する行為
        </li>
        <li>広告配信等の他の登録ユーザーに対する勧誘行為</li>
        <li>当方のサービスの運営を妨害するおそれのある行為</li>
        <li>
            他のユーザーに関する個人情報等を収集または蓄積する行為
        </li>
        <li>不正アクセスをし、またはこれを試みる行為</li>
        <li>他のユーザーに成りすます行為</li>
        <li>
            当方のサービスに関連して、反社会的勢力に対して直接または間接に利益を供与する行為
        </li>
        <li>
            当方、本サービスの他のユーザーまたは第三者の知的財産権、肖像権、プライバシー、名誉その他の権利または利益を侵害する行為
        </li>
        <li>
            以下の表現を含み、または含むと当方が判断する内容を本サービス上に投稿し、または送信する行為
            <ol>
                <li>過度に暴力的な表現</li>
                <li>
                    他人を錯誤に陥れるような手段を用いて詐欺的な表現。
                </li>
                <li>徒に他人の射幸心をあおるような表現。</li>
                <li>露骨な性的表現</li>
                <li>
                    人種、国籍、信条、性別、社会的身分、門地等による差別につながる表現
                </li>
                <li>
                    自殺、自傷行為、薬物乱用を誘引または助長する表現
                </li>
                <li>
                    その他反社会的な内容を含み他人に不快感を与える表現
                </li>
            </ol>
        </li>
        <li>
            以下を目的とし、または目的とすると当方が判断する行為
            <ol>
                <li>
                    営業、宣伝、広告、勧誘、その他営利を目的とする行為（当方の認めたものを除きます。）
                </li>
                <li>性行為やわいせつな行為を目的とする行為</li>
                <li>
                    直接経験又は認識していない合理的な根拠のない事実を不特定多数の者に流布する行為
                </li>
                <li>
                    面識のない異性との出会いや交際を目的とする行為
                </li>
                <li>
                    他のユーザーに対する嫌がらせや誹謗中傷を目的とする行為
                </li>
                <li>
                    当方、本サービスの他のユーザー、または第三者に不利益、損害または不快感を与えることを目的とする行為
                </li>
                <li>
                    その他本サービスが予定している利用目的と異なる目的で本サービスを利用する行為
                </li>
            </ol>
        </li>
        <li>宗教活動または宗教団体への勧誘行為</li>
        <li>その他、当方が不適切と判断する行為</li>
    </ol>
</div>
